Tuesday, March 19, 2013

Ahh its was a python problem, I had everything set on 2.7 when blender only works on 3.2+


0 comments:

Post a Comment